Subject: Re: [PATCH] [1/2] PM support for Ebony

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 04 Jun 2005 09:23:32 +1000

On Fri, 2005-06-03 at 16:22 -0700, Geoff Levand wrote:
> I rebased this to apply to Benjamin's ppc32-rework-pm.diff, but 
> didn't recode it to take advantage of the extra hooks.  More work 
> is certainly needed for wake-on-lan.  Any comments on improvement 
> would be most welcome.
> 
> I could also make one available against a 2.6.12-rc if requested.

Ok, well, part of the issue here is that I'm about to rework the
rework ... I discussed with Pat Mochel, and we are about to kill pm_ops
completely and have the code structured differently. Instead of hooks,
have the arch code be called on state change and be "in charge".

I'll try to setup an Ebony here asap so I can keep your patches in sync
as well.

Ben.